article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
* {
    /*box-sizing: border-box;*/
    margin:0; padding:0;
    font-family: HiraginoKakuGothicProW3, Helvetica, sans-serif;
    color: #131313;
}

[v-cloak] {
    display: none;
}

@font-face {
    font-family: HiraginoKakuGothicProW3;
    src: url("/fonts/v2/hiraginoW3.woff");
    font-display: swap;
}

@font-face {
    font-family: HiraginoKakuGothicProW6;
    src:
        url("/fonts/v2/new-font/hiragano-san-W6.woff2") format("woff2"),
        url("/fonts/v2/new-font/hiragano-san-W6.woff") format("woff");
    font-weight: bold;
    font-display: swap;
}

div { display:block; }
#wrap { width:100%; margin: 0 auto; }
.content { width: 100%; float: left; }

@media screen and (max-width: 979px) {
    .searchBox { display: none; }
    .nav-container { display: none; }
    #wrap { width:100%; }
    .content { width:100%; }
    header>form>.icon-search { display: none; }
    header>form>.btnAvatar { display: none; }
}

@media screen and (min-width: 980px) {
    .noti-menu { display: none }
    .icon-menu { display: none }
    .sidebar-cover { display: none; }
}
.to-up-button {
    position: fixed;
    width: 56px;
    height: 56px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 2px 4px #00000026;
    border-radius: 50%;
    border: 0.30000001192092896px solid #8E8E8E;
    right: 16px;
    bottom: 20%;
    z-index: 3;
}

.modal-restriction-type {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.4);
}
.modal-restriction-type .main-content-popup {
    width: 28.125rem;
    margin: 0 auto;
    background-color: #fefefe;
    border-radius: 4px;
    position: relative;
    top: calc(50vh - 95px) !important;
}
.modal-restriction-type .main-content-popup .first-title {
    font-size: 1.25rem;
    font-weight: 600;
}
.modal-restriction-type .main-content-popup h3 {
    margin-bottom: 10px;
    font-weight: bold;
}
.modal-restriction-type .main-content-popup .popup-content {
    text-align: center;
    padding: 2rem;
    padding-bottom: 1rem;
}
.modal-restriction-type .main-content-popup .popup-content p {
    margin: 0;
}
.modal-restriction-type .main-content-popup .popup-btn {
    display: -ms-flexbox;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    margin-top: 0;
}
.modal-restriction-type .main-content-popup .popup-btn .btn {
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #EE3E75;
    background: #EE3E75;
    padding: 1.2rem 2.25rem 0 2.25rem;
    margin: auto;
    padding: 7px 10px;
    text-decoration: none;
    margin-top: 20px;
    color: #FFFFFF;
    cursor: pointer;
    width: 100px;
    height: 32px;
}
.modal-restriction-type .main-content-popup .popup-btn .btn:hover {
    background: #D82059;
}
.radio-restriction-type input[type=radio] + label:before {
	content: '';
	background: #f4f4f4;
	border-radius: 100%;
	border: 1px solid #b4b4b4;
	display: inline-block;
	width: 18px;
	height: 18px;
	position: relative;
	vertical-align: top;
	cursor: pointer;
    transition: all 250ms ease;
    margin-right: 5px;
}
.radio-restriction-type input[type=radio] {
    display: none;
}
.radio-restriction-type input[type=radio]:checked + label:before {
	background-color: #EE3E75;
	box-shadow: inset 0 0 0 4px #f4f4f4;
	border: 1px solid #EE3E75;
}
.modal-restriction-type .main-content-popup .popup-btn .btn:hover {
    border: solid 1px red;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
}
.modal-restriction-type .main-content-popup .popup-btn .btn-save {
    background: red;
    color: #fff;
    border: solid 1px red;
}
.modal-restriction-type .main-content-popup .popup-btn .btn-save:hover {
    background: red !important;
    color: #fff !important;
}
.content-checked {
    margin: auto;
    display: inline-block;
}
.radio-restriction-type {
    float: left;
    clear: none;
}

.radio-restriction-type label {
    float: left;
    clear: none;
    display: block;
    padding: 0 1em 0 0;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.radio-restriction-type input[type=radio],
input.radio {
    float: left;
    clear: none;
    margin: 2px 0 0 2px;
}
@media screen and (min-width:561px) {
    header .msgAlert {
        width: 240px;
        position: fixed;
        top: 104px;
        right: 24px;
        background: #FFEBF2;
        border-radius: 4px;
        z-index: 10;
        padding-bottom: 20px;
    }

    header .msgAlert .close .icon-x-mark:before {
        position: absolute;
        top: 6px;
        right: 6px;
        font-size: 16px;
        color: #131313;
        cursor: pointer;
    }

    header .msgAlert .text {
        font-size: 12px;
        margin: 25px 16px 0 16px;
        color: #4A4A4A;
        white-space: normal;
        word-break: break-all;
        overflow: hidden;
        line-height: 25px;
    }
}

@media screen and (max-width: 560px) {
    header .msgAlert {
        width: 94%;
        box-sizing: border-box;
        left: 3%;
        position: fixed;
        bottom: 80px;
        z-index: 10;
        background: #FFEBF2;
        border-radius: 4px;
        padding-bottom: 10px;
    }

    header .msgAlert .close .icon-x-mark:before {
        font-size: 16px;
        position: absolute;
        color: #131313;
        top: 15px;
        right: 16px;
        cursor: pointer;
    }

    header .msgAlert .text {
        font-size: 16px;
        color: #4A4A4A;
        margin: 14px 48px 0 16px;
        white-space: normal;
        word-break: break-all;
        overflow: hidden;
    }
}

.to-up-button .icon-arrow-up {
    position: absolute;
    font-size: 12px;
    margin-left: 20px;
    margin-top: 20px;
}

.load {
    display: none;
}

.load .loader {
    font-size: 10px;
    margin-top: -64px;
    left: 48.7%;
    text-indent: -9999em;
    width: 4em;
    height: 4em;
    border-radius: 50%;
    background: #EB3E75;
    background: -moz-linear-gradient(left, #EB3E75 10%, rgba(255, 255, 255, 0) 42%);
    background: -webkit-linear-gradient(left, #EB3E75 10%, rgba(255, 255, 255, 0) 42%);
    background: -o-linear-gradient(left, #EB3E75 10%, rgba(255, 255, 255, 0) 42%);
    background: -ms-linear-gradient(left, #EB3E75 10%, rgba(255, 255, 255, 0) 42%);
    background: linear-gradient(to right, #EB3E75 10%, rgba(255, 255, 255, 0) 42%);
    position: absolute;
    -webkit-animation: load 1.4s infinite linear;
    animation: load 1.4s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.load .loader:before {
    width: 50%;
    height: 50%;
    background: #EB3E75;
    border-radius: 100% 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
}
.load .loader:after {
    background: #ffffff;
    width: 75%;
    height: 75%;
    border-radius: 50%;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
@-webkit-keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
header, hgroup {
    height: 80px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-bottom:1px solid #f4f4f4;
}

header .sidebar {
    width: 300px;
    height: auto;
    border: 1px solid #8E8E8E;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    float: right;
    margin-right: 0;
    padding-bottom: 1s0px;
}

header .sidebar-cover {
    width: 100%;
    height: 100%;
    background-color: rgba(19,19,19,0.5);
    position: fixed;
    z-index: 20;
    overflow: auto;
}

header .sidebar-cover::-webkit-scrollbar {
    display:none
}

header .sidebar .container {
    width: 268px;
    height: auto;
    margin: auto;
    overflow: hidden;
}

header .sidebar .close {
    width: 32px;
    height: 29px;
    border-radius: 50%;
    background-color: #8E8E8E;
    margin: 16px 0 0 236px;
    text-align: center;
    padding-top: 3px;
}

header .sidebar .close .icon-x-mark {
    font-size: 26px;
    cursor: pointer;
}

header .sidebar .side-logo {
    width: 120px;
    height: 20px;
}

header .sidebar .icon-search {
    position: absolute;
    margin-top: 41px;
    margin-left: 14px;
    color: #8E8E8E;
}

header .sidebar .side-searchBox {
    margin-top: 23px;
    width: 268px;
    height: 48px;
    background: transparent url('/img/v2/searchBg.svg') 0% 0% no-repeat padding-box;
    border-radius: 4px;
    padding-left: 36px;
    font-size: 12px;
    border: 0;
    line-height: 48px;
}

header .sidebar .side-searchBox:focus{
    outline: 0px;
}

header .sidebar .side-searchBox::-webkit-input-placeholder {
    text-align: left;
    color: #C4C4C4;
}

header .sidebar .menu-group {
    width: 252px;
    height: 300px;
    margin: 24px auto 24px;
}

header .sidebar .menu-group li {
    width: 238px;
    height: 40px;
    list-style: none;
}
header .sidebar .menu-group li.point-shop {
    width: 248px;
    background-color: #f4f4f4;
    line-height: 35px;
    border-radius: 27px;
}

header .sidebar .menu-group li.point-shop a {
    display: block;
    background-color: #131313;
    color: #fff;
    width: 16px !important;
    height: 16px;
    border-radius: 100%;
    line-height: 13px;
    padding-left: 17%;
    box-sizing: border-box;
}

header .sidebar .menu-group li.point-shop a > span {
    color: #fff;
    font-size: 10px;
}


header .sidebar .menu-group li img{
   vertical-align: middle;
    margin-right: 10px;
}

header .sidebar .menu-group .icon-arrow-right {
    color: #C4C4C4;
    font-size: 8px;
    float: right;
}

header .sidebar .menu-group a:link {
    color: #131313;
    text-decoration: none;
}

header .sidebar .menu-group a:visited {
    color: #131313;
    text-decoration: none;
}

header .sidebar .menu-group a:hover {
    color: #131313;
    text-decoration: underline;
}

header .sidebar .menu-group a:active {
    color: #131313;
    text-decoration: underline;
}

header .sidebar .line {
    width: 300px;
    height: 1px;
    background-color: #8E8E8E;
}

header .sidebar .user-container {
    width: 196px;
    height: 64px;
    margin-top: 24px;
}

header .sidebar .thumbnail {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    object-fit: cover;
}

header .sidebar .avatar {
    float: left;
}

header .sidebar .avatar:hover .user-cover {
    display: block;
}

header .sidebar .user-cover {
    display: none;
    width: 40px;
    height: 40px;
    margin-top: -44px;
    margin-left: 0px;
    position: absolute;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 0.3;
    border-radius: 50px;
}

header .sidebar .user-info {
    width: 113px;
    height: 38px;
    float: right;
    text-align: left;
    margin-top: 12px;
}

header .sidebar .country {
    width: 42px;
    height: 12px;
    color: #8E8E8E;
    font-size: 12px;
}

header .sidebar .more .name {
    width: 113px;
    height: 20px;
    color: #131313;
    font-size: 18px;
}

header .sidebar .nav {
    width: 268px;
    height: auto;
    margin-top: 24px;
    margin-left: 8px;
}

header .sidebar .nav .icon-person {
    color: #8E8E8E;
}

header .sidebar .nav .icon-folder {
    color: #8E8E8E;
}

header .sidebar .nav .icon-heart {
    color: #8E8E8E;
}

header .sidebar .nav .icon-calendar {
    color: #8E8E8E;
}

header .sidebar .nav .icon-setting {
    color: #8E8E8E;
}

header .sidebar .nav .icon-logout {
    color: #8E8E8E;
}

header .sidebar .nav li {
    width: 268px;
    height: 31px;
    font-size: 14px;
    padding-top: 17px;
    list-style: none;
}

header .sidebar .nav .space {
    margin-left: 16px;
    color: #8E8E8E;
}

header .sidebar .nav a:link {
    color: #8E8E8E;
    text-decoration: none;
}

header .sidebar .nav a:visited {
    color: #8E8E8E;
    text-decoration: none;
}

header .sidebar .nav a:hover {
    color: #8E8E8E;
    text-decoration: underline;
}

header .logo {
    margin-top: 24px;
    margin-left: 24px;
    width: 181px;
    height: 35px;
    float: left;
}

header .icon-search {
    position: absolute;
    margin-top: 33px;
    margin-left: 248px;
    color: #8E8E8E;
}

header .searchBox {
    margin: 16px 0 20px 28px;
    width: 260px;
    height: 48px;
    background: transparent url('/img/v2/searchBg.svg') 0% 0% no-repeat padding-box;
    border-radius: 4px;
    padding-left: 40px;
    font-size: 12px;
    border: 0;
    line-height: 48px;
}

header .searchBox:focus{
    outline: 0px;
}

header .searchBox::-webkit-input-placeholder {
    text-align: left;
    color: #C4C4C4;
}

header .btnAvatar {
    float: right;
    margin-right: 32px;
    margin-top: 16px;
}

header .btnAvatar img {
    object-fit: cover;
    border-radius: 50%;
    height: 48px;
    width: 48px;
    cursor: pointer;
}

header .user-panel {
    width: 200px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px #00000026;
    opacity: 1;
    position: absolute;
    margin-top: 6px;
    margin-left: -127px;
    text-align: left;
    z-index: 99;
}

header .user-panel a:link {
    color: #8e8e8e;
    text-decoration: none;
}

header .user-panel a li {
    list-style: none;
    font-size: 12px;
    height: 32px;
    padding-left: 16px;
    display: flex;
    align-items: center;
}

header .user-panel .space {
    margin-left: 16px;
    color: #4A4A4A;
}

header .nav-container {
    margin-top: 16px;
    float: right;
    margin-right: 16px;
}

header .nav-container:after {
    clear: both;
}

header .nav-container .icon a {
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
}

header .nav-container .icon .alert {
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #EE3E75;
    overflow: hidden;
    margin-top: -36px;
    margin-left: 22px;
    z-index: 5;
}

header .nav-container .icon .alert-new {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #EE3E75;
    overflow: hidden;
    top: -10%;
    right: -130%;
    z-index: 5;
}


header .nav-container .icon .alert .count {
    color: #FFFFFF;
    font-size: 10px;
    text-align: center;
    margin-top: 4px;
}

header .nav-container .icon .alert-new .count {
    color: #FFFFFF;
    font-size: 10px;
    text-align: center;
}

header .nav-container li.point-shop{
    width: 230px;
    padding: 0 10px;
    background-color: #f4f4f4;
    border-top-left-radius: 27px;
    border-bottom-left-radius: 27px;
    border-top-right-radius: 27px;
    border-bottom-right-radius: 27px;
    line-height: 39px;
    height: 40px;
}

header .nav-container li.point-shop img {
    margin-top: 10px;
    display: inline-block;
    float: left;
}

header .nav-container li.point-shop:hover {
    border-top-left-radius: 27px !important;
    border-bottom-left-radius: 27px !important;
    border-top-right-radius: 27px !important;
    border-bottom-right-radius: 27px !important;
}

header .nav-container li.point-shop a {
    background-color: #131313;
    color: #fff;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    line-height: 13px;
}

header .nav-container li.point-shop a > span {
    color: #fff;
    font-size: 10px;
}

header .nav-container .link, header .nav-container .icon {
    min-width: 60px;
    float: left;
    text-align: center;
    list-style: none;
    line-height: 43px;
    margin-left: 10px;
    box-sizing: border-box;
}

header .nav-container .link .thumbnail{
    margin-left: 4px;
}

header .nav-container .link a {
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
}

header .nav-container .link:hover {
    background: #F4F4F4 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}

header .nav-container .link a:link {
    color: #131313;
    text-decoration: none;
}

header .nav-container .link a:visited {
    color: #131313;
    text-decoration: none;
}

header .nav-container .link a:hover {
    text-decoration:none
}

header .nav-container .link a:active {
    text-decoration:none
}

header .nav-container .edit:hover .option {
    display: block;
}

header .nav-container .link .option {
    display: none;
    width: 100px;
    height: 288px;
    background: #FFFFFF;
    position: absolute;
    margin-left: 0px;
    text-align: left;
    z-index: 99;
    line-height: 0;
}

header .nav-container .link .option .language {
    width: 84px;
    height: 18px;
    color: #4A4A4A;
    font-size: 12px;
    padding: 3px 8px;
    list-style: none;
}

header .nav-container .link .option a:link {
    color: #4A4A4A;
    text-decoration: none;
}

header .nav-container .link .option a:visited {
    color: #4A4A4A;
    text-decoration: none;
}

header .nav-container .link .option a:hover li {
    color: #4A4A4A;
    text-decoration: none;
    background: #F4F4F4;
}

header .nav-container .link .option a:active {
    color: #4A4A4A;
    text-decoration: none;
}

header .noti-menu {
    margin-top: 16px;
    float: right;
    margin-right: 26px;
}

header .noti-menu .link {
    width: 40px;
    height: 40px;
    font-size: 20px;
    float: left;
    text-align: center;
    padding-top: 10px;
    list-style: none;
}

header .noti-menu .link:hover {
    background: #F4F4F4 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
}

header .noti-menu .link a:link {
    color: #131313;
    text-decoration: none;
}

header .noti-menu .link a:visited {
    color: #131313;
    text-decoration: none;
}

header .noti-menu .link a:hover {
    text-decoration:none
}

header .noti-menu .link a:active {
    text-decoration:none
}

header .noti-menu .link .alert {
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #EE3E75;
    overflow: hidden;
    margin-top: -36px;
    margin-left: 28px;
    z-index: 5;
}

header .noti-menu .link .alert .count {
    color: #FFFFFF;
    text-align: center;
    font-size: 10px;
    margin-top: 4px;
}

header .icon-menu {
    font-size: 24px;
    margin-right: 12px;
    float: right;
    margin-top: 29px;
    cursor: pointer;
}

footer {
    clear: both;
    position: relative;
}

footer {
    height: 230px;
    background: #131313 0% 0% no-repeat padding-box;
}

footer .link {
    height: 12px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 32px;
    font-size: 12px;
}

footer .link ul {
    list-style:none;
}

footer .link ul li {
    display:inline-block;
}

footer .link ul .dot {
    color: #FFFFFF;
    margin:auto 3px;
}

footer .social {
    height: 40px;
    padding-top: 44px;
    text-align: center;
}

footer .social ul {
    list-style:none;
}

footer .social ul li {
    display:inline-block;
    margin-right: 40px;
}

footer .social .twitter {
    width: 40px;
    height: 40px;
    background: #1DA1F2 0% 0% no-repeat padding-box;
    border-radius: 100px;
}

footer .social .weibo {
    width: 40px;
    height: 40px;
    background: #DE3C2F 0% 0% no-repeat padding-box;
    border-radius: 100px;
}

footer .social .facebook {
    width: 40px;
    height: 40px;
    background: #1877F2 0% 0% no-repeat padding-box;
    border-radius: 100px;
}

footer .social .instagram {
    width: 40px;
    height: 40px;
    background: #F00275 0% 0% no-repeat padding-box;
    border-radius: 100px;
}

footer .social .twitter .icon-twitter {
    position: absolute;
    margin: 13.33px -7px;
    color: #FFFFFF;
    font-size: 13px;
}

footer .social .weibo .icon-weibo {
    position: absolute;
    margin: 11.33px -8px;
    color: #FFFFFF;
}

footer .social .facebook .icon-facebook {
    position: absolute;
    margin: 12.33px -4px;
    color: #FFFFFF;
    font-size: 17px;
}

footer .social .instagram .icon-instagram {
    position: absolute;
    margin: 12.33px -8px;
    color: #FFFFFF;
}

footer .copyright {
    height: 14px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 22px;
    font-size: 14px;
}

footer .link li a:link {
    color: #FFFFFF;
    text-decoration: none;
}

footer .link li a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

footer .link li a:hover {
    text-decoration:underline
}

footer .link li a:active {
    text-decoration:underline
}

@media screen and (min-width: 561px) {
    #add-to-collections-modal>.overlay {
        position: fixed;
        left: 50%;
        top: 25%;
        padding: 0;
        background-color: #ffffff;
        width: 681px;
        margin-left: -400px;
        height: 440px;
        z-index: 100;
        overflow: hidden;
        box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
    }

    #add-to-collections-modal>.overlay>.modal-area {
        min-height: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-basis: content;
        flex-wrap: wrap;
        justify-content: center;
    }

    #add-to-collections-modal>.overlay>.modal-area>.selected-photo {
        box-sizing: border-box;
        display: flex;
        align-items: center;
        padding: 10px;
        width: 200px;
        height: 100%;
        justify-content: center;
        background-color: #FFFFFF;
        border-right: 1px solid #C4C4C4;
    }

    #add-to-collections-modal>.overlay>.modal-area>.selected-photo>.preview {
        width: 120px;
        height: 133.63px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.selected-photo>.preview>img {
        object-fit: contain;
        width: 100%;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection {
        width: 480px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection h3 {
        display: block;
        width: 220px;
        margin-top: 32px;
        margin-left: 24px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection .close-button {
        width: 100px;
        height: 32px;
        border-radius: 4px;
        position: absolute;
        margin: -35px 0 0 356px;
        background-color: #FFFFFF;
        border: 1px solid #8E8E8E;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection .close-button span {
        display: block;
        font-size: 12px;
        color: #8E8E8E;
        text-align: center;
        margin-top: 9px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .clickable {
        border-bottom:1px solid #C4C4C4;
        padding-bottom: 12px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections {
        height: 280px;
        overflow-y: scroll;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections::-webkit-scrollbar {
        display:none
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews img {
        width: 40px;
        height: 40px;
        margin-left: 1em;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews .name {
        margin-left: 8px;
        margin-top: -4px;
        width: 282px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews .button {
        position: absolute;
        margin-top: -40px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews .create {
        margin-top: 5px;
        position: absolute;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .clickable .search {
        width: 268px;
        height: 37px;
        margin-top: 12px;
        margin-left: 24px;
        border-radius: 4px;
        text-indent: 1em;
        border: 1px solid #8E8E8E;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .clickable ::placeholder {
        width: 100px;
        color: #C4C4C4;
        font-size: 12px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews {
        /*display: flex;*/
        flex-direction: row;
        justify-content: space-between;
        height: 42px;
        position: relative;
        /*border-bottom: 1px solid #C4C4C4;*/
        /*padding-bottom: 8px;*/
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews:hover {
        background-color: #f8f8f8;
    }

    /*#add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews>.preview {*/
    /*    padding: 0.5em 1em;*/
    /*    width: 50px;*/
    /*}*/

    /*#add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection  .previews>.preview>img {*/
    /*    justify-content: center;*/
    /*    width: 100%;*/
    /*}*/

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection  .previews>.name {
        position: absolute;
        top: 60%; /*親要素を起点に上から60%*/
        left: 42%;  /*親要素を起点に左から35%*/
        transform: translateY(-50%) translateX(-50%); /*要素の大きさの半分ずつを戻す*/
        -webkit-transform: translateY(-50%) translateX(-50%);
        width: 60%;
        color: #C4C4C4;
        font-size: 12px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .line {
        width: 435px;
        border-bottom: 1px solid #C4C4C4;
        padding-bottom: 8px;
        margin-left: 24px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews .add {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        background-color: #EE3E75;
        color: #ffffff;
        font-size: 14px;
        font-weight: 300;
        padding: 0.5em 1em;
        line-height: 1em;
        box-sizing: border-box;
        height: 32px;
        -ms-grid-row-align: center;
        align-self: center;
        min-width: 5em;
        margin-left: 356px;
        width: 100px;
        margin-top: 8px;
        border-style:none;
        border-radius: 4px;
        border-color: #C4C4C4;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews .add span {
        font-size: 12px;
        color: #FFFFFF;
    }

    #add-to-collections-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
}

@media screen and (max-width: 560px) {
    header.fixed-top {
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        margin-bottom: 20px;
        z-index: 2;
    }

    #add-to-collections-modal>.overlay {
        position: fixed;
        top: 40px;
        padding: 0;
        background-color: #ffffff;
        width: 88%;
        margin: 0 6%;
        height: 532px;
        z-index: 100;
        overflow: hidden;
        box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
    }

    #add-to-collections-modal>.overlay>.modal-area {
        min-height: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-basis: content;
        flex-wrap: wrap;
        justify-content: center;
    }

    #add-to-collections-modal>.overlay>.modal-area>.selected-photo {
        display: none;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection {
        width: 88%;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection h3 {
        display: block;
        margin-top: 24px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection .close-button {
        width: 100%;
        height: 55px;
        position: absolute;
        margin-top: 430px;
        background-color: #FFFFFF;
        border-style: none;
        border-top:1px solid #C4C4C4;
        margin-left: -24px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection .close-button span {
        display: block;
        color: #8E8E8E;
        text-align: center;
        margin-top: 18px;
        width: 48px;
        height: 16px;
        font-size: 16px;
        position: absolute;
        right: 43%;
    }

    /*#add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .clickable {*/
    /*    width: 120%;*/
    /*    border-bottom:1px solid #C4C4C4;*/
    /*    padding-bottom: 16px;*/
    /*}*/

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections {
        height: 280px;
        overflow-y: scroll;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections {
        height: 280px;
        overflow-y: scroll;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews img {
        width: 40px;
        height: 40px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews .name {
        margin-top: -4px;
        width: 53%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews .button {
        position: absolute;
        margin-top: -40px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .selectable-collections .collection .previews .create {
        margin-top: 5px;
        position: absolute;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .line-top {
        width: 132%;
        border-bottom: 1px solid #C4C4C4;
        padding-bottom: 16px;
        margin-left: -16%;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .clickable .search {
        width: 100%;
        height: 48px;
        margin-top: 16px;
        border-radius: 4px;
        text-indent: 1em;
        border: 1px solid #8E8E8E;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .clickable ::placeholder {
        color: #C4C4C4;
        font-size: 15px;
    }

    /*#add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .collection {*/
    /*    border-top:1px solid #C4C4C4;*/
    /*    width: 120%;*/
    /*}*/

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews {
        /*display: flex;*/
        flex-direction: row;
        justify-content: space-between;
        height: 42px;
        position: relative;
        /*border-bottom: 1px solid #C4C4C4;*/
        /*padding-bottom: 8px;*/
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews:hover {
        background-color: #f8f8f8;
    }

    /*#add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews>.preview {*/
    /*    padding: 0.5em 1em;*/
    /*    width: 50px;*/
    /*}*/

    /*#add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection  .previews>.preview>img {*/
    /*    justify-content: center;*/
    /*    width: 100%;*/
    /*}*/

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews>.name {
        position: absolute;
        top: 60%; /*親要素を起点に上から60%*/
        left: 42%;  /*親要素を起点に左から35%*/
        transform: translateY(-50%) translateX(-50%); /*要素の大きさの半分ずつを戻す*/
        -webkit-transform: translateY(-50%) translateX(-50%);
        width: 60%;
        color: #C4C4C4;
        font-size: 15px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .line {
        width: 100%;
        border-bottom: 1px solid #C4C4C4;
        padding-bottom: 8px;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews .add {
        position: absolute;
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        background-color: #EE3E75;
        color: #ffffff;
        font-size: 14px;
        font-weight: 300;
        padding: 0.5em 1em;
        line-height: 1em;
        box-sizing: border-box;
        height: 32px;
        -ms-grid-row-align: center;
        align-self: center;
        min-width: 5em;
        margin: 8px 69%;
        width: 30%;
        border-style:none;
        border-radius: 4px;
        border-color: #C4C4C4;
    }

    #add-to-collections-modal>.overlay>.modal-area>.select-collection>.search-collection .previews .add span {
        font-size: 12px;
        color: #FFFFFF;
    }

    #add-to-collections-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
}

/*SP*/
@media screen and (max-width:561px) {
    .modal-restriction-type .main-content-popup {
        width: 80%;
        height: auto;
        margin: 0 auto;
        background-color: #fefefe;
        position: relative;
        top: calc(50vh - 120px) !important;
    }

    .radio-restriction-type label {
        margin-top: 10px;
    }
}

.flash-area {
    width: 240px;
    position: fixed;
    top: 104px;
    right: 24px;
    background: #FFEBF2;
    border-radius: 4px;
    z-index: 10;
    padding-bottom: 20px;
}

.flash-area .flash-message {
    font-size: 12px;
    margin: 25px 16px 0 16px;
    color: #4A4A4A;
    white-space: normal;
    word-break: break-word;
    overflow: hidden;
}

.flash-area .close .icon-x-mark:before {
    position: absolute;
    top: 6px;
    right: 6px;
    font-size: 16px;
    color: #131313;
    cursor: pointer;
}

.display-none {
    display: none;
}

@media only screen and (max-width: 560px) {
    .user-intro-container {
        background-color: #eeeeeecc;
    }
    .plan-payment-step-page {
        background-color: #eeeeeecc !important;
    }
    .plan-payment-step-page .right-content {

    }
    .plan-payment-step-page .right-content .btn-bot {
        background-color: #eeeeeecc !important;
    }
}

.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    color: #EE3E75;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 2px 0 0 #fff,
        -2px 0 0 #fff,
        0 2px 0 #fff,
        0 -2px 0 #fff,
        1px 1px #fff,
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff;
    cursor: pointer;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: 50%;
    margin-top: -10px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
